Subject: Personhood in "Communio Sanctorum"

From: "jacques haers" <[email-masked]>
Date: Wed, 6 Mar 96 15:46:12 CET

On March 1st, Ernst Meyer quoted an important - and to my mind somewhat 
cryptic - passage from "Sanctorum Communio":

--- BEGIN QUOTE --------
Zusammenfassung: Die Person ist in ihrer konkreten Lebendigkeit, Ganzheit und 
Einzigartigkeit als letzte Einheit von Gott gewollt. Die sozialen Beziehungen 
muessen somit als rein interpersonal auf Einzigartigkeit und Geschiedenheit 
der Personen aufbauend vorgestellt werden. Es gibt keine Ueberwindung der 
Person durch apersonalen Geist, keine 'Einheit', die die Personenvielheit 
aufhoebe. Die soziale Grundkategorie ist das Ich-Du-Verhaeltnis. Das Du des 
anderen Menschen ist das goettliche Du. Somit ist auch der Weg zu ihm 
derselbe wie der zum goettlichen, der der Anerkennung oder Ablehnung. Der 
Einzelne wird im 'Augenblick' immer wieder Person durch den 'anderen'. Der 
andere Mensch gibt uns dasselbe Erkenntnisproblem auf wie Gott selbst. Mein 
reales Verhaeltnis zum anderen Menschen ist orientiert an meinem Verhaeltnis 
zu Gott. Wie ich aber Gottes 'Ich' erst kenne in der Offenbarung seiner 
Liebe, so auch den anderen Menschen; her hat der Kirchenbegriff einzusetzen. 
Dann wird es klar werden, dasz christliche Person ihr eigentliches Wesen erst 
erreicht, wenn Gott ihr nicht als Du gegenuebertritt, sondern als Ich in sie 
eingeht.
-------- END QUOTE ---

The English translation (my own translation - it is a mere attempt, because 
the German expressions and phrasing allows for great complexity of thought, 
that is somewhat lost in the translation) runs as follows:

--- BEGIN QUOTE --------
Summary.
God wants the person in its concrete vitality, wholeness and uniqueness as 
ultimate unity. Therefore, social relationships have to be understood as 
purely interpersonal, grounded on the uniqueness and separateness of persons. 
Person cannot be overtaken by a-personal spirit, or by any unity that would 
abolish the variety of persons. The basic social category is the relationship 
between the "I" and the "Thou". The "Thou" of other human beings is the 
divine "Thou". This means that the way to other human beings is the same as 
the way to the divine: recognition or rejection. Again and again, at every 
moment, the individual becomes "person" by the 'other'. The other human being 
confronts us with the same epistemological issue as God himself. My real 
(concrete) relationship to the other human being takes its bearings from my 
relationship to God. In the same way as I recognize God's "I" only in the 
revelation of his love, so do I recognize the other human being. It is here 
that the concept of church begins to unfold. Then it will appear clearly, 
that a christian person unfolds its real essence only when God enters into it 
as "I", and not when He confronts it as "Thou".
-------- END QUOTE ---

In my opinion, this is one of the more difficult passages of "Sanctorum 
Communio", and I think it might have helped if Bonhoeffer had stuck to the 
original wording of his doctoral thesis, instead of cutting it down for 
publication. According to DBW I (German Edition), ftn.82, p.219, the passage 
quoted above was followed by the following text in the doctoral thesis:

--- BEGIN QUOTE --------
Wo aber von vornherein das Ich-Du-Verhaeltnis zu Gott verschwimmt, zu 
mystischer Einheit, dort bildet sich das auch im sozialen 
Grundbeziehungsverhaeltnis ab, dort schmelzen die Seelen der Einzelnen zur 
'Allseele' ineinander. Christliche Mystik scheint mir schon aus diesem Grunde 
hoechstens ein religionsgeschichtlich, nicht aber ein theologisch sinnvoller 
Begriff zu sein.
-------- END QUOTE ---

In my English translation:

--- BEGIN QUOTE --------
But there, where from the beginning, the I-Thou-relationship to God 
disappears into a mystical unity, there this is reflected also in the 
structure of the basic social relationships: there the souls of the 
individuals melt together in the "All-soul". Seen from this perspective, 
christian mysticism seems to me to be at the most a concept of the history of 
religions, not a concept that makes theological sense.
-------- END QUOTE ---

Here it becomes very clear - and this is confirmed by Bonhoeffer's own 
footnote 12 on p.34 - that the German theologian does not mean, in writing 
about God's I entering ("eingehen" in the published edition, "hineinziehen" 
in the dissertation itself) into the christian person, some kind of 
idealistic (with reference to Fichte and - yes! - Kierkegaard) or pantheistic 
worldview. This is precisely what he wants to avoid.

But, what then does Bonhoeffer want to say? I think it is important to have a 
look at the place of the above quote in the whole of "Sanctorum Communio". It 
comes at the very end of the second chapter of the book - on the christian 
understanding of personhood and the basic social relations - and, in my mind, 
introduces the chapters that follow - on the original situation of creation, 
on the fallen creation, and on the church -. When dealing about the christian 
understanding of personhood, Bonhoeffer refers specifically to the actual 
concrete world (the fallen world) in which we live, and in which 
relationships are ethically conditioned (as indicated in the I-Thou-structure 
of the relationships, and in the idea of responsibility). These relationships 
build on the created relationships as originally intended by God: I's in 
mutual relationships of service and love (the multiplicity and variety of the 
I's belongs to the original created order). Ultimately, those relationships 
of love and service are what creation is about, and what the church 
signifies.

Bonhoeffer emphasizes that the I's are distinct, different, other to one 
another, and that, therefore, assuming any kind of overarching spirit (in the 
idealistic and hegelian sense of the word) is a mistake. This otherness, in 
the fallen world, appears most clearly in the I-Thou-relationship (challenge 
and responsibility) in which the I is constituted. As a human being can never 
be the cause or origin of another human being's I, the Thou in the 
I-Thou-relationship is always guaranteed by God's Thou.

Basic to Bonhoeffer's thought is the idea of personhood as relational: a 
person has a proper identity that exists in relationships to others, and this 
is, essentially, what creation is about. God's commitment to creation and to 
human beings in particular (I suppose the later Bonhoeffer would say: His 
being-there-for-us) unfolds the essential structure of creation, and 
challenges creatures and particularly human beings (it's an interesting point 
to debate whether Bonhoeffer would have been aware of the ecological issues 
that have become so important in today's theology of creation) into the 
relationship characterized by commitment and service to the other. That is, 
it seems to me, where God's I enters into creation and constitutes the 
essence of what a human person is (as God is being-there-for-others, so all 
human beings considered as persons are called to being-there-for-others). 
This approach is extremely respectful of the otherness of others (guaranteed 
by God's very otherness) and does not allow for some overarching "I" or Soul 
or Spirit common to all of us or working its way through us to become itself.

>From this relational perspective concepts as "transcendence" and "immanence" 
become clearer in their mutual dependence and conditioning. The core 
illustration or enactment of this relational theology is, of course, Jesus 
Christ, as the God and the human being who enters into relationships with 
others (be they other human beings or God Himself).

I think "personhood" as relationship and otherness is a key insight to 
understand Bonhoeffer, but it makes him a great christian theologian, because 
it is also - at least so it seems to me - a key insight to understand what it 
means to be a christian.

---------------------------------
Jacques R. M. Haers SJ
Faculteit Godgeleerdheid
Faculty of Theology
K.U.Leuven
[email-masked]

===================================